body, html {
	height: 100%;
	margin: 0;
	font-size: 16px;
	font-family: "Lato", sans-serif;
	font-weight: 400;
	line-height: 1.8rem;
	color: #666;
}

.topnav {
  background-color: #333;
  overflow: hidden;
}

.topnav a {
  float: left;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

.topnav a:hover {
  background-color: #ddd;
  color: black;
}

.topnav a.active {
  background-color: #04AA6D;
  color: white;
}

.img1, .img2, .img3 {
	position: relative;
	opacity: .70;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;

	background-attachment: fixed;



}

.img1 {
	background-image: url('./image/img1.jpg');
	min-height: 100%;
}

.img2 {
	background-image: url('./image/img2.jpg');
	min-height: 800px;
}

.img3 {
	background-image: url('./image/img3.jpg');
	min-height: 100%;
}

.section {
	text-align: center;
	padding: 50px 80px;
}

.section1 {
	background-color: #f4f4f4;
	color: #666;
}

.section2 {
	background-color: #282e34;
	color: #ddd;
}

.text {
	position: absolute;
	top: 50%;
	width: 100%;
	text-align: center;
	color: #000;
	font-size: 2.0rem;
	letter-spacing: 8px;
	text-transform: uppercase;
}
.dark {
	position: absolute;
	top: 50%;
	width: 100%;
	text-align: center;
	color: #fff;
	font-size: 2.0rem;
	letter-spacing: 8px;
	text-transform: uppercase;
}

.text .border {

	background-color: transparent;
	color: #fff;
	padding: 20px;

}

.dark .dborder {

	background-color: transparent;
	color: #000;
	padding: 20px;
	background-color: rgba(255, 255, 255, 0.3);
}

@media(max-width: 568px) {

	.img1, .img2, .img3 {
		background-attachment: scroll;
	}
}